<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
</head>
<body>
Hi, my name is [Your Name]. I [teach, develop, create, design] [the web, the front end of websites, user experiences,
user interfaces, digital experiences, etc]. I'm [an educator, a student, a developer, a designer] specializing in [HTML,
CSS, user experience, your tech stack, etc]. Currently, I'm [working at XYZ Corp, completing the XYZ Bootcamp, making a
career switch from X to Y, etc].

</body>
</html>